#!/bin/sh
echo 'name: filemanip
version: 0.3.6.2
id: filemanip-0.3.6.2-1578f1481a82a243e31269b14ca6bfd0

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage: https://github.com/bos/filemanip
package-url:
synopsis: Expressive file and directory manipulation for Haskell.
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/filemanip-0.3.6.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/filemanip-0.3.6.2
              /usr/local/lib
hs-libraries: HSfilemanip-0.3.6.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         unix-compat-0.4.1.1-ef0b382fc8e10ae73f8818283de69ff9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/filemanip-0.3.6.2/html/filemanip.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/filemanip-0.3.6.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
